<!-- begin of Planete/tail -->
!! Tail menu theme.
!nocache
!set wims_theme_tail=yes
   <br class="clearall" />
!read themes/_widgets/nextinsheet.phtml
  </div><!--end of wimsbody-->
 <br class="clearall spacer" />
</div><!--end of wimspagebox-->
!read themes/_widgets/topback.phtml

!if $slib_geogebra_exists=yes
  !read themes/_widgets/tailgeogebra.phtml
!endif

!! Menu specifique au module actuel
!if $module != adm/class/classes
  !! affiche le menu si le module n'est pas la zone enseignant
  !distribute items ul,li into div0,div1
  !read themes/_widgets/menumodubox.phtml
!endif

!if $wims_homeref_special!=$empty
            <ul class="wimsmenu">
              <li class="tailitem">$wims_homeref_special</li>
            </ul><!--wimsmenu-->
        </div><!--wimsbodybox-->
    </div><!--id wimsexam-->
    !exit
!endif

<!-- MENU BAS DE PAGE -->
!distribute items ul,li into div0,div1
!read themes/_widgets/menubox.phtml
!reset div0 div1
</div>
<!-- FIN WIMSBODYBOX -->

<!--A propos-->
!read themes/_widgets/about.phtml

!if help isin $wims_session
    </div><!--wims_mhelp-->
!endif

!if $wims_lightpopup=yes
 </div> <!--wimslightpopup-->
!endif

!read themes/_widgets/session_warn.phtml
!read themes/Planete/tail/_widgets/footer_foundation.phtml



<!-- end of Planete/tail -->
